Subject: bug#52467: 29.0.50; Use pop-to-buffer for shell

From: Sam Steingold <[email-masked]>
Date: Thu, 23 Dec 2021 19:38:31 -0500

At this time the current behavior in unpalatable in that I sometimes get
a second window with the same buffer, and there is no way for me to
change it.

Wouldn't it be better to at least use `pop-to-buffer' everywhere and
let the user decide what they prefer using the standard mechanisms like
`display-buffer-base-action' or `display-buffer-alist'?

Thank you!

-- 
Sam Steingold (http://sds.podval.org/) on Pop 21.10 (impish) X 11.0.12013000
http://childpsy.net http://calmchildstories.com http://steingoldpsychology.com
https://iris.org.il http://think-israel.org https://memri.org
Bug free software merely has random features.